html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
}
img, body, html
{
    border: 0 none;
}
address, caption, cite, code, dfn, em, strong, th, var
{
    font-style: normal;
    font-weight: normal;
}
ol, ul
{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
caption, th
{
    text-align: left;
}
q:before, q:after
{
    content: '';
}

BODY
{
	padding: 0; 
	font: 1em "Tahoma", verdana, arial, sans-serif; 
}

H1
{
    margin-bottom: 2px;
    font-family: Garamond, "Times New Roman" , Times, Serif;
}

TEXTAREA
{
    width: 80%;
}
FIELDSET
{
    border: 1px solid #ccc;
    padding: 1em;
    margin: 0;
}
LEGEND
{
    color: #ccc;
    font-size: 120%;
}
LABEL
{
    display: inline-block;
    width: 120px;
    margin-top: 10px;
    font-size:0.8em;
}
LABEL.small
{
    display: inline-block;
    margin-top: 10px;
    font-size:0.8em;
    width:auto;
}
.inpt
{
    font-family: Tahoma, Arial, verdana;
    font-size: 90%;
    padding: 7px;
}
.inpt_item
{
    font-family: Tahoma, Arial, verdana;
    font-size: 85%;
    padding: 0px;
}
.ErrorMessage
{
    color: red;
}
#message
{
    border: 1px solid #ccc;
    background-color: #ffa;
    padding: 5px;
}
DIV.submit
{
    background: #eee;
    border: 1px solid #ccc;
    border-top: 0;
    padding: 1em;
    text-align: right;
    margin-bottom: 20px;
}
IMG.avatar
{
    vertical-align: top;
}
INPUT.ingrid
{
    font-family: Tahoma, Arial, verdana;
    font-size: 90%;
    padding: 0px;
}

.error
{
    color: red;
}

#pagetitle
{
    font-family: 'Trebuchet MS' ,verdana,arial,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding-top: 10px;
    font-size: 20px;
    color: rgb(51, 102, 153);
}
.pagetitle
{
    font-family: 'Trebuchet MS' ,verdana,arial,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding-top: 10px;
    font-size: 20px;
    color: rgb(51, 102, 153);
}

h3
{
    font-family: 'Trebuchet MS' ,verdana,arial,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding-top: 10px;
    font-size: 18px;
    color: #000000;
}

#logo
{
    padding-left:30px;
}

table.tablesorter
{
    font-family: arial;
    background-color: #CDCDCD;
    margin: 10px 0pt 15px;
    font-size: 8pt;
    text-align: left;
}
table.tablesorter thead tr th
{
    background-color: #e6EEEE;
    border-right: 1px solid #FFF;
    font-size: 8pt;
    padding: 4px 20px;
    width: 1%;
    white-space: nowrap;
    text-align:center;
}
table.tablesorter tbody tr td
{
    white-space: nowrap;
}
table.tablesorter thead tr.filterrow th
{
    background-color: #e6EEEE;
    border-right: 1px solid #FFF;
    font-size: 8pt;
    padding: 0px 5px 0px 5px;
    width: 1%;
    white-space: nowrap;
}

table.tablesorter tfoot
{
    background-color: #e6EEEE;
    border: 1px solid #FFF;
    font-size: 8pt;
    padding: 4px;
    text-align: center;
}

table.tablesorter tfoot tr th
{
    background-color: #e6EEEE;
    border: 1px solid #FFF;
    font-size: 8pt;
    padding: 0px;
    text-align: center;
    vertical-align: bottom;
}
table.tablesorter tfoot tr th img
{
    background-color: #e6EEEE;
    border: 0px solid #FFF;
    padding: 4px;
    text-align: center;
    vertical-align: middle;
}



table.tablesorter thead tr .header
{
    background-image: url(/admin/images/bg.gif);
    background-repeat: no-repeat;
    background-position: center left;
    cursor: pointer;
}

table.tablesorter tbody td
{
    color: #3D3D3D;
    padding: 4px;
    background-color: #FFF;
    vertical-align: top;
}

table.tablesorter tbody tr.odd td
{
    background-color: #F0F0F6;
}
table.tablesorter thead tr .headerSortUp
{
    background-image: url(/admin/images/asc.gif);
}
table.tablesorter thead tr .headerSortDown
{
    background-image: url(/admin/images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp
{
    background-color: #8dbdd8;
}



    .tabheader ul{
		list-style: none;
		padding: 0;
		margin: 0;
    }
    
	.tabheader li{
		float: left;
		border: 1px solid #bbb;
		border-bottom-width: 0;
		margin: 0;
    }
    
	.tabheader a {
		text-decoration: none;
		display: block;
		background: #eee;
		padding: 0.24em 1em;
		color: #00c;
		text-align: center;
    }
	
	.tabheader a:hover {
		background: #ddf;
	}
	
	li.selectedtab {
		border-color: black;
	}
	
	.selectedtab a{
		position: relative;
		top: 1px;
		background:#F3F3E2;
		color: black;
		font-weight: bold;
	}
	
	.selectedtab a:hover{
		position: relative;
		top: 1px;
		background:#ddf;
		color: black;
		font-weight: bold;
	}
	div.tabcontent {
		border: 1px solid black;
		clear: both;
		padding: 0 1em;
	}
	
	
	#scrollable 
{
	background-color:#EFEFEF;
	border:1px solid #DDDDDD;
	height:25px;
	margin-top:0px;
	padding:5px 2px;
	width:400px;
}

#scrollable div.items 
{
	float:left;
	height:25px;
	margin-left:8px;
	width:355px !important;
}

#scrollable div.items span
{
	background:transparent url(/Sites/Denaq/images/entry.gif) no-repeat scroll 0 0;
	color:#CCCCCC;
	cursor:pointer;
	display:block;
	position:relative;
	float:left;
	font-size:11px;
	height:23px;
	line-height:23px;
	margin-right:8px;
	text-align:left;
	text-decoration:none;
	width:88px;
}

#scrollable div.items a:hover 
{
	color:#999999;
}
#scrollable div.items span.active 
{
	background-position:-174px 0;
	color:#555555;
	cursor:default;
}

#scrollable a.prev
{
	background:transparent url(/Sites/Denaq/images/left.png) no-repeat scroll 0 0;
	cursor:pointer;
	display:block;
	float:left;
	height:18px;
	margin:3px 0 0;
	width:18px;
}

#scrollable a.next 
{
	background:transparent url(/Sites/Denaq/images/right.png) no-repeat scroll 0 0;
	cursor:pointer;
	display:block;
	float:left;
	height:18px;
	margin:3px 0 0;
	width:18px;
}

#scrollable a.prev:hover 
{
	background-position:0 -18px;
}
#scrollable a.next:hover 
{
	background-position:0 -18px;
}

#scrollable .tab_close {
background-image:url(/Sites/Denaq/images/tab-close.gif);
background-repeat:no-repeat;
cursor:pointer;
display:block;
height:11px;
position:absolute;
right:5px;
top:3px;
width:11px;
}


div.shpCartHeader
{
    width:406px;
}
div.shpCartHeader span
{
    display:inline-block;
    background-color:#E6EEEE;
    font-size:8pt;
    padding: 0px 0px 0px 0px;
    text-align:center;
    white-space:nowrap;
}
div.shpCartHeader span.shpCartItemHeader
{
    width:115px;
    display:inline-block;
    text-align:left;
}
div.shpCartHeader span.shpCartUnitPriceHeader
{
    width:100px;
    display:inline-block;
}
div.shpCartHeader span.shpCartQtyHeader
{
    width:49px;
    display:inline-block;
}
div.shpCartHeader span.shpCartCostHeader
{
    width:100px;
    display:inline-block;
}
div.shpCartHeader span.shpCartActionHeader
{
    width:42px;
    display:inline-block;
}
div.shpCartHeader span.shpCartTotalFooter
{
    width:406px;
    display:inline-block;
    text-align:center;
}
div.shpCartRow
{
    width:385px;
    border-bottom: solid 1px #C0C0C0;    
}
div.shpCartRow span
{
    display:inline-block;
    font-size:8pt;
    padding: 0px 0px 0px 0px;
    text-align:center;
    line-height:26px;
}
div.shpCartRow span.shpCartItemRow
{
    width:115px;
    display:inline-block;
    text-align:left;
}
div.shpCartRow span.shpCartUnitPriceRow
{
    width:100px;
    display:inline-block;
}
div.shpCartRow span.shpCartQtyRow
{
    width:49px;
    display:inline-block;
}
div.shpCartRow span.shpCartCostRow
{
    width:100px;
    display:inline-block;
}
div.shpCartRow span.shpCartActionRow
{
    width:21px;
    display:inline-block;
}

#shpCartAddress td
{
    font-size:0.8em;
}
    
table.itemdescription
{

}
table.itemdescription tbody tr td
{
    padding:0px;
}
table.itemdescription tbody tr td.value
{
    white-space:normal;
    font-weight:bold;
}

table.itemdescription tbody tr td.option
{
    white-space:nowrap;
}

.btnav
{
    background-color: #84C1DF; border: 1px #000000 solid;
} 
.row-expander-open
{
    background-position:-21px 2px;
    background-color:transparent;
    background-image:url(/admin/images/row-expand-sprite.gif);
    background-repeat:no-repeat;
    height:18px;
    width:15px;
}

.row-expander-closed
{
    background-position:4px 2px;
    background-color:transparent;
    background-image:url(/admin/images/row-expand-sprite.gif);
    background-repeat:no-repeat;
    height:18px;
    width:15px;
}
